@charset "UTF-8";

html, body { 
  height: 100%;
  margin: 0; padding: 0;
}

#wrapper {
  display: flex;  /* use the flex model */
  min-height: 100%;
  flex-direction: column;  /* learn more: http://philipwalton.github.io/solved-by-flexbox/demos/sticky-footer/ */
}

body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #444;
  font-size: 14px;
}

#wrapper > .container { flex: 1; }

h1,
h2,
h3,
h4,
h5,
h6 { font-weight: 300; font-family: 'Source Sans Pro', sans-serif; }
h1.meal {
  font-size: 2em;
  font-weight: 500;
}
p {
  font-size: 17px;
  line-height: 1.45em;
}
b, .recipe { font-size: 20px; }
*,
*:focus { outline: none !important }
a { color: #2d2d2d }
a:hover,
a:focus {
  color: #0c86b6;
  text-decoration: none;
}
.no-scroll { overflow-y: hidden; }
.spacer {
  width: 100%;
}
.h15 { height: 15px; }
.h30 { height: 30px; }
.h50 { height: 50px; }
.h100 { height: 100px; }

section { display: block; }
.hiding { opacity: 0 }
.showing { opacity: 1 }
.img-rounded {
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}
.btn {
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-transition: all .2s;
     -moz-transition: all .2s;
      -ms-transition: all .2s;
          transition: all .2s;
}
.btn-blue {
  color: #fff;
  background-color: #0093cf;
}
.btn-blue:hover,
.btn-blue:focus {
  color: #fff;
  background-color: #2a3940;
}
.btn-green {
  color: #fff;
  background-color: #71be3c;
}
.btn-green:hover,
.btn-green:focus {
  color: #fff;
  background-color: #2a3940;
}
.btn-dark {
  color: #fff;
  background-color: #2a3940;
}
.btn-dark:hover,
.btn-dark:focus {
  color: #fff;
  background-color: #2a3940;
}

.btn-default:hover { background-color: #fdfdfd; }
.ghost-btn {
  background: transparent;
  color: #333;
  border: 2px solid #333;

  /* CSS Transition */
  -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
  -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
  -ms-transition: background .2s ease-in-out, border .2s ease-in-out;
  -o-transition: background .2s ease-in-out, border .2s ease-in-out;
  transition: background .2s ease-in-out, border .2s ease-in-out;

  -webkit-border-radius: 0;
  -moz-border-radius:    0;
  border-radius:         0;
}
.ghost-btn:hover { color: #029ff9; border-color: #029ff9; }
.btn.analysis {
  font-size: 18px;
  margin-bottom: 30px;
  padding: 5px 15px;
}
.btn.analysis, .btn.analysis i { line-height: 40px; }

#logo {
	width: 200px;
  height: 70px;
  padding: 5px 5px;
	background: url("/img/logo/logo.png") no-repeat center center;
	background-size: contain;
}

@media screen and (min-width: 1050px) {
  .navbar-main { padding-left: 0px; }
}
.navbar-default {
  min-height: 70px;
  margin-bottom: 0;
  background-color: #222;
  border-top: 0;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.navbar-default .navbar-brand {
  font-weight: 400;
  text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
  font-weight: 400;
  text-transform: uppercase;
  padding-top: 25px;
  padding-bottom: 25px;
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:target { color: #029ff9; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #fff; }
.navbar-default .navbar-toggle { border-color: transparent }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #fff }
.navbar-default.affix {
  top: 0;
  z-index: 99;
  width: 100%;
  border-bottom-color: transparent;
  -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
          box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
}
.navbar-collapse .navbar-nav {
  font-weight: 500;
  text-transform: uppercase;
}
.navbar-right > li > a { padding: 25px 8px; }

ul.nav > li {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

.thick { font-weight: 600; }
.active { box-shadow: inset 0 -5px 0 -1px #029ff9; }
.navbar-default .navbar-nav > li > a.action-call, .action-call {
  font-weight: 400;
  text-transform: capitalize;
  color: #fff;
}
.notification { color: #fff; }
.badge.notification {
  color: #fff;
  background-color: #ec1c24;
}
.dropdown-menu { border: 1px solid #e7e7e7; border-top: 0; }
.user-menu {
  padding: 25px 25px;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
  background: #222;
  color: #fff;
}
.user-menu:hover { cursor: pointer; }
.user-menu:hover .caret { color: #029ff9; }
.overlayer {
  display: none;
  position: absolute;
  min-width: 100%;
  height: 1px;
  background-color: #fff;
  bottom: -1px;
  left: 0;
  z-index: 2000;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu { right: -1px; }
  .dropdown:hover .dropdown-menu { display: block; }
  .dropdown:hover, .dropdown:focus, .dropdown:target {
    border-right: 1px solid #222;
    border-left: 1px solid #222;
  }
  /*.dropdown:hover .overlayer { display: block; }*/
  .dropdown-menu>li>a { padding: 10px 20px; }
}
.user-menu-li { margin-left: 15px; }

.fa-lg-pad { padding-top: 6px; }
.fa-plus { color: #00aa00; }
.fa-plus:hover {
    cursor: pointer;
    color: #008800;
}

.m-topped-1x { margin-top: 10px; }
.m-topped-2x { margin-top: 20px; }
.m-topped-3x { margin-top: 30px; }
.m-topped-4x { margin-top: 40px; }
.m-bottom-1x { margin-bottom: 10px; }
.m-bottom-2x { margin-bottom: 20px; }
.m-bottom-3x { margin-bottom: 30px; }
.m-bottom-4x { margin-bottom: 40px; }

.no-left-padding { padding-left: 0; }
.relative { position: relative; }
.absolute { position: absolute; }
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
@media only screen and (max-width: 767px) {
  .glyphicon, .mobile-hidden {
    display: none;
  }
}
/*--------------------------------------------------------------------------
+ My Buttons
---------------------------------------------------------------------------*/
form .btn {
  border: 2px solid #029ff9;
  border-radius: 2px;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
}
.wide {
  background-color: #029ff9;
  width: 100%;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
#button1 { margin-top: 80px; }
/*--------------------------------------------------------------------------
+ Analýzy
--------------------------------------------------------------------------*/
.analysis-type {
  display: block;
  width: 100%;
  text-align: center;
  padding: 50px 0px;
  border: 3px solid transparent;
  margin-bottom: 70px;
  background: #029ff9;
  color: #fff;
}
.analysis-type:hover {
  border: 3px solid #02ddf9;
  color: #fff;
}
/*span.sign-title { display: inline-block; width: 90%; }*/
input.analysis-checkbox { margin-top: 0; position: absolute; right: 10px; top: 35%; }
#graph { min-height: 400px; margin-top: 100px; margin-bottom: 80px;}
.writer-info .row { margin-bottom: 10px; }
.kv-fileinput-upload.fileinput-upload-button { display: none; }
.quality-list-group h2 { position: relative; }
.delete.quality { position: absolute; top: 0; right: 0; font-size: 14px; }
@media screen and (min-width: 0px) and (max-width: 735px) {
  .graph-row { display: none; }
}
/*--------------------------------------------------------------------------
+ Párosítások
--------------------------------------------------------------------------*/
.table > tbody > tr:first-child > td { border-top-color: transparent; }
#pairings { margin-top: 50px; }
.quality-list-group h2 { min-height: 70px; }
.delete, .delete-pair { float: right; color: #c00; cursor: pointer; }
.delete:hover, .delete-pair:hover { color: #0c86b6; }
.list-group-item { padding: 10px 20px; }
.list-group-item .row div:first-child { padding: 0; padding-left: 5px; }
.sign-weight { width: 2.5em; float: right; padding: 6px 0.3em; height: 2em; }
#pairings .ajax-indicator { margin-top: 3px; }
.fa-check { color: #00bf8f; }
/*--------------------------------------------------------------------------
+ Footer
--------------------------------------------------------------------------*/
#footer {
  padding: 40px 0;
  color: #ccc;
  text-align: center;
  background-color: #2a3940;
  margin-top: 100px;
}
#footer a,
#footer a:hover,
#footer a:focus { color: #fff }
#footer .social { margin-bottom: 20px }
#footer .social li .facebook:hover,
#footer .social li .facebook:focus { color: #3b5998 }
#footer .social li .twitter:hover,
#footer .social li .twitter:focus { color: #00aced }
#footer .social li .google-plus:hover,
#footer .social li .google-plus:focus { color: #d34836 }
#footer .social li .linkedin:hover,
#footer .social li .linkedin:focus { color: #007bb6 }
#footer .copyright { margin-bottom: 0 }

.print-only { display: none; }

@media print {
  .no-print { display: none; }
  .print-only { display: block; }
  body { font-size: 12pt; -webkit-print-color-adjust: exact; }

  .executer { background-color: #767879!important; }
  .leader { background-color: #1f88c8!important; }
  .manager { background-color: #3eb654!important; }
  .innovator { background-color: #942187!important; }
  .critic { background-color: #ec192a!important; }
}

/*--------------------------------------------------------------------------
+ Scrollbar
--------------------------------------------------------------------------*/
::-webkit-scrollbar { width: 6px; }
 
::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.2);
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); */
    border-radius: 0px;
    border: transparent;
}
::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(2, 159, 249, 0.9);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2);
}
::-webkit-scrollbar-thumb:window-inactive { background: rgba(2, 159, 249, 0.7); }

/******************DATATABLES*****************/
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting { background-position: center left!important; }
.table-responsive .row { margin: 0; }